<h5 class="mb-3">{{'admin.clients' | translate}}</h5>
<div class="border rounded" *ngIf="userList?.items?.length !== 0">
<table class="table table-striped">
    <thead>
        <tr class="text-nowrap text-center">
            <th scope="col">№</th>
            <th scope="col">{{'admin.fullname' | translate}} <a (click)="sort('initials')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <th scope="col">{{'shared.iin' | translate}} <a (click)="sort('iin')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <th scope="col">{{'admin.organization' | translate}} <a (click)="sort('organization')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <th scope="col">{{'admin.activity' | translate}} <a (click)="sort('activity')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <th scope="col">{{'admin.email' | translate}} <a (click)="sort('email')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <th scope="col">{{'admin.phone' | translate}} <a (click)="sort('phone')"><i class="bi bi-sort-alpha-down"></i></a></th>
            <!-- <th scope="col"></th> -->
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let user of userList?.items; let ind = index" [routerLink]="user?.id">
            <td scope="row">{{ ind + 1 }}</td>
            <td class="w-25">
                {{ user.initials}}
            </td>
            <td>{{ user.iin }}</td>
            <td>{{ user.organization }}</td>
            <td>{{ user.activity }}</td>
            <td>{{ user.email }}</td>
            <td>{{ user.phone }}</td>
            <!-- <td>
                <div ngbDropdown class="d-inline-block" #myDrop="ngbDropdown">
                    <button type="button" class="btn" (click)="$event.stopPropagation(); myDrop.open();">
                        <i class="bi bi-three-dots-vertical"></i>
                    </button>
                    <div ngbDropdownMenu>
                        <button ngbDropdownItem (click)="onDetail(user)">Подробнее</button>
                    </div>
                </div>
            </td> -->
        </tr>
    </tbody>
</table>
<ngb-pagination [collectionSize]="userList?.count" (pageChange)="setPage($event)" aria-label="Default pagination"></ngb-pagination>
</div>
<app-empty-list *ngIf="userList?.items?.length === 0"></app-empty-list>
